Subject: bug#7743: closed (Re: bug#7743: unrmail loses extra blank line at end of message)

From: Mark Lillibridge <[email-masked]>
Date: Fri, 25 Nov 2011 22:06:05 -0800

Glenn Morris writes:
>  Mark Lillibridge wrote:
>  
>  >>  So I cannot see that blank lines are going missing (unless going from
>  >>  Babyl to mbox adds one, and going the other way subtracts one?).
>  >
>  >     You got it!  Examine the BABYL file and you will see that Rmail 22.3
>  > has added an extra blank line after each of your messages.  That was a
>  > recent (pre transformation to 23) RMAIL bug, I believe.  My older email
>  > does not have these extra blank lines. 
>  
>  It sort of makes me wonder if it is worth changing this now, because if
>  most BABYL files started life as mbox files but were converted by Emacs,
>  then they have an extra blank line.

        The adding an extra line on incorporation is a recent bug; my
older BABYL files don't have the extra blank lines.

- Mark